function akontrol(baglanti,deger,kutu){var fet;try{fet=new XMLHttpRequest();}
catch(e){try{fet=new ActiveXObject("Msxml2.XMLHTTP");}
catch(e){try{fet=new ActiveXObject("Microsoft.XMLHTTP");}
catch(e){alert("Tarayıcınızın sürümü olduça eskitarayıcınızı sitemizi desteklememektedir");return false;}}}
fet.onreadystatechange=function(){if(fet.readyState==1||fet.readyState==2||fet.readyState==3){document.getElementById(kutu).innerHTML='<img src="js/loader.gif">';}
if(fet.readyState==4){if(fet.status==200){document.getElementById(kutu).innerHTML=fet.responseText;}else{document.getElementById(kutu).innerHTML='Hata oluştu tekrar deneyiniz.';}}}
fet.open("POST",baglanti,true);fet.setRequestHeader("If-Modified-Since","Sat, 1 Jan 2000 00:00:00 GMT")
fet.setRequestHeader('Content-Type','application/x-www-form-urlencoded; charset=utf-8')
fet.setRequestHeader("Content-length",deger.length)
fet.setRequestHeader("Connection","close")
fet.send(deger);}
function fth(sy){div.style.top=sy+'px'}
function fth2(sy){ div.style.filter="Alpha(Opacity=100)"; div.style.opacity="1";}
function haber(id,haber){document.getElementById(id).style.display='block';document.getElementById(haber).style.display='block';}
function haber2(haber){document.getElementById(haber).style.display='block';}
function gizle2(){for(say=1;say<13;say+=1){document.getElementById('haber'+say).style.display='none';}}
function gizle(){for(say=1;say<13;say+=1){document.getElementById('manset'+say).style.display='none';document.getElementById('haber'+say).style.display='none';}}
function pencere(mypage,myname,w,h,scroll,pos){if(pos=="random"){LeftPosition=(screen.width)?Math.floor(Math.random()*(screen.width-w)):100;TopPosition=(screen.height)?Math.floor(Math.random()*((screen.height-h)-75)):100;}
if(pos=="center"){LeftPosition=(screen.width)?(screen.width-w)/2:100;TopPosition=(screen.height)?(screen.height-h)/2:100;}
else if((pos!="center"&&pos!="random")||pos==null){LeftPosition=0;TopPosition=20}
settings='width='+w+',height='+h+',top='+TopPosition+',left='+LeftPosition+',scrollbars='+scroll+',location=no,directories=no,status=no,menubar=no,toolbar=no,resizable=no'
win=window.open(mypage,myname,settings);}
function mopen(deger){var menu=deger.split(",");kac=menu.length;for(i=0;i<kac;i+=1)
document.getElementById(menu[+i]).style.display='block';}
function mhidden(deger){var menu=deger.split(",");kac=menu.length;for(i=0;i<kac;i+=1)
document.getElementById(menu[+i]).style.display='none';}
function kategori(){akontrol('kont/kontkat.php','pdg=1789','kategori');}
function fet_engo(haber){document.getElementById(haber).style.display='block';}
function fet_enhi(en,kac){for(say=1;say<kac;say+=1){document.getElementById(en+say).style.display='none';}}
function vdmb(id)
{for(i=1;i<11;i+=1){if(id==i){document.getElementById('vdb'+id).className='fth_vdb2';}else{document.getElementById('vdb'+i).className='fh_vdbh';}}}
function gosterxDiv(divID,btop)
{fthu=document.documentElement.scrollTop;fthu=fthu+200;document.getElementById(divID).style.display='block';document.getElementById(divID).style.top=fthu+'px';}
function punto(id,deger)
{document.getElementById(id).style.fontSize=deger+'px';}
function dego(id){
var de=150
div=document.getElementById('rs'+id)
for(say=1;say<=10;say++){if(say==id){
div.style.filter="Alpha(Opacity=50)"
div.style.opacity="0.5"
div.style.display='block'
document.getElementById('mn'+say).className='man_res2'
id2=id
div.style.zIndex=say
div.style.top=de+'px'
var f=setTimeout("fth(130)",200)
var f=setTimeout("fth2(130)",410)
var t=setTimeout("fth(0)",400)
}else{
div2=document.getElementById('rs'+say)
div2.style.zIndex='0'
document.getElementById('mn'+say).className='man_res1'
}}}
function gengiz(yaz,kac) { for(i=1;i<=kac;i++) {
var yz=yaz+i;
document.getElementById(yz).style.display='none';}}
function fthsw(){
document.write('<object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=7,0,19,0" width="787" height="190">')
document.write('<param name="movie" value="manetdemo.swf" />')
document.write('<param NAME=wmode VALUE=transparent>')
document.write('  <embed src="manetdemo.swf" quality="high" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" width="787" height="190" WMODE="transparent"></embed>')
document.write('</object>')
}